/* CSS Document */

img{border:none;}

* html .y_customerbox{
	width:230px;
	height:600px;
}

#y_customertop{
	margin-left:-15px;
	width:740px;
}

.y_customerbox{
	width:188px;
	border:1px solid #aaa;
	padding:10px 20px;
	text-align:center;
	background:url(../img/img_G/pict_G_2.jpg) no-repeat 99% 98%;
	height:650px;
	float:left;
	display:inline;
	margin:0px 0px 20px 16px;
	height: 600px;
}

* html .y_customerdata{padding-bottom:20px; height: 280px;}

.y_customerdata{
	text-align:left;
	background-color:#ebebeb;
	margin-bottom:10px;
	padding-bottom:8px;
	height: 300px;
}

.y_customerdata h4{
	background:url(../img/img_G/bg_title_G.gif) no-repeat left 50%;
	width:184px;
	height:13px;
	text-align:center;
	font-weight:normal;
	font-size:15px;
}

.y_customerdata table{
	font-size:12px;
	margin:5px;
}

.y_customerdata table th{
	text-align:left;
	font-weight:normal;
	vertical-align: top;
	width:60px;
}

.y_customerdata table td{
	text-align:left;
	font-weight:normal;
	vertical-align: top;
}












* html #y_dktopdiarytitle{height:119px;}

#y_dktopdiarytitle{
	margin-bottom:10px;
	background:url(../img/img_J-1/headerimage_J-1.jpg) no-repeat;
	width:560px;
	height:109px;
	padding-top:10px;
}

#y_dktopdiarytitle h3{
	margin-left:20px;
	margin-right:20px;
	font-size:16px;
}

#y_dktopnews{
	border:1px solid #aaa;
	font-size:13px;
	margin-bottom:30px;
}

#y_dktopnews ul{
	list-style-type:none;
	padding:10px 10px 0px 10px;
	margin:0px 0px 0px 0px;
}

#y_dktopnews ul li{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style-type:none;
	border:1px solid #aaa;
}

#y_dktopnews  .date{
	width:70px;
	float:left;
}

#y_dktopnews  .newstext{
	width:440px;
	float:left;
	color:#666;
}

#y_bg_dktopwrappar{
	background:url(../img/img_J-1/bg_dktopwrappar.gif) no-repeat left bottom;
	width:560px;
}

* html #y_dktopleft{width:270px;}

#y_dktopleft{
	border-left:1px solid #aaa;
	border-right:1px solid #aaa;
	border-top:1px solid #aaa;
	font-size:12px;
	margin-bottom:30px;
	float:left;
	width:268px;
}

#y_dktopleft div{
	padding:10px;
}

#y_dktopleft table{
	font-size:100%;
	margin-top:10px;
}

#y_dktopleft table td{
	padding-bottom:10px;
}

#y_dktopleft table td img{margin-right:15px;}

#y_dktopleft table p{
	margin:0px 0px 0px 15px;
}

#y_dktopleft table th{
	width:60px;
	border-right:1px dashed #ccc;
	font-weight:normal;
}

* html #y_dktopright{width:270px;}

#y_dktopright{
	border-left:1px solid #aaa;
	border-right:1px solid #aaa;
	border-top:1px solid #aaa;
	font-size:12px;
	margin-bottom:30px;
	float:right;
	width:268px;
}

#y_dktopright .y_dktopph{
	margin:10px 0px 15px -10px;
}


#y_dktopright .y_dktopph img{
	float:left;
	margin:0px 0px 10px 10px;
}

#y_dktopright p{
	line-height:1.5;
	margin:10px 0px;
}





/* leftsidebar  */

.y_recent{
	margin-top:30px;
	margin-bottom:20px;
	font-size:12px;
}

.y_recent h4{
	background:url(../img/common/arrow1.gif) no-repeat left 50%;;
	padding-left:10px;
	font-weight:normal;
	font-size:12px;
}

.y_recent ul{
	margin-bottom:20px;
	margin-left:20px;
}

.y_recent ul li{
	margin-bottom:5px;
	font-size:11px;
}

.y_recent ul li a{color:#666;}
